# ShowPartitionsParam

Package io.milvus.param.partition

## Class ShowPartitionsParam

- java.lang.Object
- - io.milvus.param.partition.ShowPartitionsParam

    public class ShowPartitionsParam
    extends java.lang.Object

Parameters for `showPartition` interface.

### Nested Class Summary

Nested Classes
`static class` `ShowPartitionsParam.Builder` Builder for `ShowPartitionsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static ShowPartitionsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ShowPartitionsParam.Builder newBuilder()